#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 linear
version:              1.21.10
visibility:           public
id:                   linear-1.21.10-26zIV1QZBzyMRW4wVZTe
key:                  linear-1.21.10-26zIV1QZBzyMRW4wVZTe
license:              BSD-3-Clause
copyright:            Copyright (C) 2012-2015 Edward A. Kmett
maintainer:           Edward A. Kmett <ekmett@gmail.com>
author:               Edward A. Kmett
stability:            provisional
homepage:             http://github.com/ekmett/linear/
synopsis:             Linear Algebra
description:
    Types and combinators for linear algebra on free vector spaces

category:             Math, Algebra
abi:                  3ead931dcc943886ec12cfb291cbc38f
exposed:              True
exposed-modules:
    Linear Linear.Affine Linear.Algebra Linear.Binary Linear.Conjugate
    Linear.Covector Linear.Epsilon Linear.Instances Linear.Matrix
    Linear.Metric Linear.Plucker Linear.Plucker.Coincides
    Linear.Projection Linear.Quaternion Linear.Trace Linear.V Linear.V0
    Linear.V1 Linear.V2 Linear.V3 Linear.V4 Linear.Vector

import-dirs:          /usr/lib/ghc-9.0.2/site-local/linear-1.21.10
library-dirs:         /usr/lib/ghc-9.0.2/site-local/linear-1.21.10
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-linear
hs-libraries:         HSlinear-1.21.10-26zIV1QZBzyMRW4wVZTe
depends:
    adjunctions-4.4.2-K9HbfivGO2gDZ36cDRTdgX base-4.15.1.0
    base-orphans-0.8.7-3SpQthCjof4142Z7koT4zw binary-0.8.8.0
    bytes-0.17.2-NxN27e5D1SBeGB2p8WdXd
    cereal-0.5.8.3-KCibhvvTsuv86wVgcPkD6 containers-0.6.4.1
    deepseq-1.4.5.0 distributive-0.6.2.1-I72oFkR8LYR5AG2DRZlw2t
    ghc-prim-0.7.0 hashable-1.4.1.0-D24iSwmdiUhHSrZcGT4vfh
    indexed-traversable-0.1.2-55rCITp0bj2K4TSTU28RrG
    lens-5.1.1-HBYnA4ff3QSHd9RcVXdMhX
    random-1.2.1.1-2fK080iq8vKDxAaQ4IVHqw
    reflection-2.1.6-JlhwGJy7sPvExlzvTkFcPC
    semigroupoids-5.3.7-JBwlz6ZIFvrLDGKjb4YF1O
    tagged-0.8.6.1-79gYUUazit6EfoPS33FHdR template-haskell-2.17.0.0
    transformers-0.5.6.2
    transformers-compat-0.7.2-ZzSHjvD4flB2ChCq5TVbH
    unordered-containers-0.2.19.1-1OhnfzlpyGyKH4LaTmiVW
    vector-0.12.3.1-P0zohZnq1Q6x9hFNV8IMt
    void-0.7.3-BXIeD8PDyVa6FzS0UDPl2

haddock-interfaces:   /usr/share/doc/haskell-linear/html/linear.haddock
haddock-html:         /usr/share/doc/haskell-linear/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

